    /home/pi/medienserver/web_app/frontend/src/app/components/button/button.component.ts

    12:16  error  Unexpected empty constructor        @typescript-eslint/no-empty-function
    14:19  error  Unexpected empty method 'ngOnInit'  @typescript-eslint/no-empty-function



    /home/pi/medienserver/web_app/frontend/src/app/components/element-item/element-item.component.ts

    15:17  error  Unexpected empty constructor        @typescript-eslint/no-empty-function
    18:20  error  Unexpected empty method 'ngOnInit'  @typescript-eslint/no-empty-function



    /home/pi/medienserver/web_app/frontend/src/app/components/element-window/element-window.component.ts

    3:9   warning  'ListService' is defined but never used  @typescript-eslint/no-unused-vars
    23:20  error    Unexpected empty method 'ngOnInit'       @typescript-eslint/no-empty-function



    /home/pi/medienserver/web_app/frontend/src/app/components/footer/footer.component.ts

    10:19  error  Unexpected empty constructor        @typescript-eslint/no-empty-function
    12:22  error  Unexpected empty method 'ngOnInit'  @typescript-eslint/no-empty-function



    /home/pi/medienserver/web_app/frontend/src/app/components/header/header.component.ts

    10:19  error  Unexpected empty constructor        @typescript-eslint/no-empty-function
    12:22  error  Unexpected empty method 'ngOnInit'  @typescript-eslint/no-empty-function



    /home/pi/medienserver/web_app/frontend/src/app/components/list-item/list-item.component.ts

    19:17  error    Unexpected empty constructor              @typescript-eslint/no-empty-function
    21:20  error    Unexpected empty method 'ngOnInit'        @typescript-eslint/no-empty-function
    24:19  warning  Unexpected any. Specify a different type  @typescript-eslint/no-explicit-any



    /home/pi/medienserver/web_app/frontend/src/app/components/list-window/list-window.component.ts

    23:14  warning  'list' is defined but never used  @typescript-eslint/no-unused-vars



    /home/pi/medienserver/web_app/frontend/src/app/services/element.service.ts

    5:10  warning  'ListOfElements' is defined but never used  @typescript-eslint/no-unused-vars



    /home/pi/medienserver/web_app/frontend/src/app/services/list.service.ts

    2:22  warning  'HttpHeaders' is defined but never used     @typescript-eslint/no-unused-vars
    5:10  warning  'ListOfElements' is defined but never used  @typescript-eslint/no-unused-vars
